Amplitude: The absolute difference between max and min magnitude
Chi squared: Chi squared error estimate from original period search
Classification: The candidate variable star type
Classification count: How many Zooniverse classifications this entry received
Dec: Declination in degrees
FITS URL: The URL of the FITS file containing unfolded photometry data
Folded plot URL: The URL of the PNG plot of the folded light curve
Folding flag: Whether the correctness of this period is certain, uncertain, or half
  the correct period (based on Zooniverse classifications)
JSON URL: The URL of the JSON file containing unfolded photometry data
Maximum magnitude: The brightest magnitude for this source
Mean magnitude: The mean magnitude for this source
Minimum magnitude: The least bright magnitude for this source
Period Length: The period length in seconds
RA: Right ascension in hours
Sigma: Sigma error estimate from original period search
SuperWASP ID: The unique identifier for the source
Unfolded plot URL: The URL of the PNG plot of the unfolded light curve
